> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-ling-pai-yu-bearer-ling-pai.md).

# API 令牌与 Bearer 令牌

在使用 ExoClick API 时，您会遇到两种类型的身份验证令牌：API 令牌和 Bearer 令牌。理解它们之间的区别对于安全且高效地使用 API 至关重要。

区别如下：

## API 令牌

* 永久（直到被禁用或删除）
* 最初用于通过 API 验证您的账户
* 您可以从您的 [个人资料设置](/exoclick-docs/my-profile.md)

## Bearer 令牌

* 临时的，短时间后过期
* 在您使用 API 令牌登录后签发
* 用于之后的所有 API 请求，以避免每次都发送永久的 API 令牌
* 增加了一层安全性，因为它只在有限时间内有效

**简而言之**：API 令牌证明 **您是谁** 而 Bearer 令牌则是一个临时密钥，让您能够安全地发起请求。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-ling-pai-yu-bearer-ling-pai.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
